Subject: Re: Pismo battery support (was 'Re: Debian pmud package available')

From: Michel Dänzer <[email-masked]>
Date: Tue, 06 Jun 2000 22:13:10 +0200

Joseph Garcia wrote:

> > Since I assumed 12 has only one battery, it should only show the left
> > battery on a pismo.  you could edit the sys_pmu.nbattery=1 line to =2 in
> > the KEYLARGO section in gkrellm-pmu.c:95, and that should fix that.

As I have only one battery (yet)...

> Thanks for your help.  It is much appreceated.

Thanks for your good work!

Michel

--
I believe the technical term is "Oops!"
______________________________________________________________________________
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86, Team *AMIGA*, AUGS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/